<?php
session_start();
include('config.php');

$id = $_GET['id'];

$sql = "delete from tbl_walletsummery where id='$id'";
mysqli_query($con,$sql);

$_SESSION['subDelete'] = 'Delete Success';
header('location:subscribers.php');
?>